Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.lang
Class ReadOnlyPropertyException

This exception is thrown if an attempt is made to set a read only property

author:
  James Strachan

version:
  $Revision: 6778 $

Constructor Summary
`ReadOnlyPropertyException(String property, Class type)`

Method Summary

Constructor Detail

### ReadOnlyPropertyException

    public ReadOnlyPropertyException(String property, Class type)

Method Detail